import React from 'react';

export default function DropdownList({ selected, onSelect, optionsList }) {
    const handleSelect = (event) => {
        onSelect(event.target.value)
    }

    return (
        <form className='SelectPlayer'>
            <select value={selected} onChange={handleSelect}>
                {optionsList}
            </select>
        </form>
    )
}